import { HealthModule } from '@modules/health/health.module';
import { LoggerModule } from '@modules/logger/logger.module';
import { Module } from '@nestjs/common';
import { ConfigModule } from '@nestjs/config';

@Module({
  imports: [
    ConfigModule.forRoot({ isGlobal: true }),
    LoggerModule,
    HealthModule,
  ],
  controllers: [],
  providers: [],
})
export class AppModule {}
